Bump policy version to 3.9.3
[debian/pino.git] / debian / control
index d4cb309..7658aed 100644 (file)
@@ -2,7 +2,7 @@ Source: pino
 Section: net
 Priority: optional
 Maintainer: Julien Valroff <julien@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
                cmake (>= 2.6.0),
                valac-0.10,